abort = annulla
action = azione
advanced_drop-down_menu_with_icons_and_zoom = Men&ugrave; a tendina avanzato con icone ed effetto zoom 
advanced_drop-down_menu_with_icons_without_zoom = Men&ugrave; a tendina avanzato con icone SENZA effetto zoom
advanced_drop-down_menu_without_icon = Men&ugrave; a tendina avanzato SENZA icone
all = Tutti
back = indietro
basic_drop-down_menu = Men&ugrave; a tendina semplice (selectboxes) *
change = cambia
checkip = Limita l'accesso a questo indirizzo IP
company = azienda
create = crea
date = data
defmodule = Modulo preferito dopo Login
delete = cancella
desc = descrizione
details = dettagli
edit = modifica
email = email
gennotification = Notification *
gensettings = Impostazioni generali
language = Lingua
lastchange = ultima modifica
login = login
login_select = Login selection *
loginerror = Errore in fase di login. Password errata.
message = Messaggio
mimcreate = MIM - Crea Messaggio
mimlist = MIM - Lista Messaggi
name = nome
new = nuovo
next = avanti
no = no
noautologinas = Non accedere come <$1> in modo automatico
note = nota
notification = Notifica
notification_settings = Impostazioni di notifica
notify_html = Mostra notifiche in HTML
notify_js = Utilizza finestre di POP-UP per le notifiche
notify_mail_from = Mail notification sender address *
notify_mim_alert = Mostra una finestra d'avvsio all'arrivo dei messaggi
notify_mim_iframe = Use iframe for MIM status *
notify_mim_refresh = Intervallo di aggirnamento sello stato MIM (in secondi)
notify_note1 = Use this to have the status refresh automatically *
notify_note2 = Depends on 'iframe for MIM status' being set. *
off = off
ok = OK
on = on
password = password
permerror = Permission Error *
permerrormsg = Spiacente, diritti insufficienti per completare l'azione. Contatta l'amministratore di sistema.
prev = indietro
private = privato
prtwin = Stampa Finestra
public = pubblico
quicksearch = Ricerca rapida
recieved = Ricevuto il
recipient = Destinatario
reply = Rispondi
save = salva
screen = on Screen *
search = cerca
send = Invia
sender = Mittente
static_menu = Menu statico (html) (vedi versione 0.6.8)
status = stato
subject = Oggetto
unreadmsgs = Non letti/Nuovi messaggi
url = url
user = utente
yes = si
list_items_number_lang = Numero di oggetti da visulaizzare nelle liste
orig_message = Original Message *
mim_include_orig = Include original message in MIM reply *
